.footer .infootercatalog{
	margin-bottom:15px;
}
.footer .infootercatalog-aroundlevel{
	width:170px;
	margin-right:10px;
	float:left;
}
.footer .infootercatalog .infootercatalog-item{
	margin:7px 0;
}
.footer .infootercatalog-item.depth_level1 a{
	color:#00529f;
	font-size:13px;
	text-decoration:none;
}
.footer .infootercatalog-item.depth_level1 a:hover,
.footer .infootercatalog-item.depth_level1 a:hover span{
	text-decoration:underline;
}
.footer .infootercatalog-item.depth_level2 a{
	color:#666;
	font-size:12px;
	text-decoration:none;
}
.footer .infootercatalog-item.depth_level2 a:hover,
.footer .infootercatalog-item.depth_level2 a:hover span{
	text-decoration:underline;
}

.footer .infootercatalog.ellipsisnames .infootercatalog-item.depth_level2 a span{
	display:inline-block;
	//display:inline;
	max-width:145px;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	//zoom:1;
}